# Code Challenge Log

- Start: 11 Uhr
- Docker Installation
- Laravel Installation
- Configure Sail (docker-compose.yaml)
- Craftable installieren
- Admin email: administrator@brackets.sk, password is: 6rJCce2Lwr